[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=lumirank_3

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_0

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_1

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_2

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_3

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_4

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_5

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_6

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_7

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_8

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=num_9

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=LUMIRANK

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=lumirank1

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=lumirank10

[MODEL_REPLACEMENT_...]
FILE=mclaren_720s_gt3.kn5
HIDE=lumirank100
